Bug 432752 - [ta_IN] gtk2 po file needs review
[ta_IN] gtk2 po file needs review
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Felix
Fedora Extras Quality Assurance
: Regression, Translation
Depends On:
Blocks: 432939
  Show dependency treegraph
 
Reported: 2008-02-13 23:54 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 01:03:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-13 23:54:46 EST
Description of problem:
http://l10n.gnome.org/POT/gtk+.gtk-2-12/gtk+.gtk-2-12.ta.po
file as some wrong translation, while searching for 
'|'
as
------

msgid "calendar:day:digits|%d"
msgstr "நாள்காட்டி:நாள்:தசமங்கள்|%d"

msgid "calendar year format|%Y"
msgstr "நாள்காட்டி வருட வடிவம்|%Y"

#: ../gtk/gtkcellrendereraccel.c:235
msgid "Accelerator|Disabled"
msgstr "செயல்நீக்கப்பட்டது"

---------

Version-Release number of selected component (if applicable):
gtk2-2.12.7-1.fc9.i386

How reproducible:


Steps to Reproduce:
1. check file at given link
2.
3.
  
Actual results:
such translation

Expected results:
need to fix as per comment

Additional info:
Comment 1 A S Alam 2008-02-19 05:04:48 EST
This Translation creates big issue in Translation, please check bug
205569 and Attachement.

Comment 2 A S Alam 2008-02-19 05:06:35 EST
Please commit translation for trunk and branch both.
Marking regression issue as it was fixed previously.
Comment 3 Ankit Patel 2008-02-27 06:15:57 EST
Hi Felix,

Can you please correct above errors?
Comment 4 Bug Zapper 2008-05-14 01:11:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 A S Alam 2008-12-11 01:03:48 EST
it is fixed for F9

Note You need to log in before you can comment on or make changes to this bug.